From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 31 March 2004<P>

Deevs; They are magnificent all three but <a href="/blend/wv.cgi?id=2004.03.30.22.20.20976">Cloaked...</a> is my favorite.<BR>
<BR>
<a href="/blend/wv.cgi?id=2004.03.30.22.12.19981">Rachael and Jayden... (and Melissa too.)</a> T.K.'s got it all figured out already. A very smart young man.<BR>
<BR>
Mr Pritchard and friends ha (sush) you took a lot of space posting that whole script and all that religious gobbledy gook. I think Kirk has told you repeatedly to post a link instead. This space is valued by all the writers here and we don't want to see it abused or misused.<BR>
<BR>
jwb; This one slipped by and I meant to comment then   <a href="/blend/wv.cgi?id=2004.03.23.19.22.11116">Dandelion</a> is really cool. Somehow as you wail at women on the page its hard to believe you would bump your bum under the porch.<BR>
<BR>
Pam; Belated Happy Birthday<BR>
<BR>
Kirk: Belated (one day late) HAPPY BIRTHDAY to you!!!<BR>
<BR>
Ren's Capt: Belated Happy Birthday to you too.<BR>
<BR>
Sorry Ya'll I think I slept thru yesterday.<BR>
<BR>
bk<BR>
<BR>
<BR>
bk <BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 31 March 2004<P>

Nope, actually TODAY (31st) is my birthday. Always has been :-)<BR>
<BR>
I'm glad "Eternal Sunshine" seems to be getting good buzz.  It was the best movie I've seen in a longish while, I'm definately glad I ignored my general "only go to cinemas to see FX-heavy blockbusters" guideline. I wrote about the other day on <a href="http://kisrael.com/">http://kisrael.com/</a> 
<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 31 March 2004<P>

More specifically re: how do you post pictures instead of just text...you acually host the image on your own website, then refer to that image in the HTML of your loveblender post. (Unfortunately, certain free webhosts block you from doing that...) If a post w/ an image makes it as a frontpage pick, I usually then snag a copy and view it on the loveblender, just in case something happens to the other webserver.
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 31 March 2004<P>

Happy Birthday Kirk!!! :)<BR>
<BR>
Love and birthday hugs, Ali
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 31 March 2004<P>

Chris,<BR>
I'm having a helluva time accessing Yahoo from this computer at work, so post me a message here. Hope your day is going well.<BR>
<BR>
Misti
<HR>
From: <a href="/blend/av.cgi?id=1139">jwb71913</a><BR>
Date: 31 March 2004<P>

Wailing B.K.?  I'm the very image of subtlety and grace!  Thanks for the comment on dandelion.   Jim
<HR>
From: <a href="/blend/av.cgi?id=205">Violet</a><BR>
Date: 31 March 2004<P>

Happy Birthday, Kirk! :-) 
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 31 March 2004<P>

Dee,<BR>
damn it, it won't show up on my computer at work! i need some mermaid nippage to perk my butt up! i got T.K.'s artwork and put it on the fridge in my new place! thank you muchly, chica.<BR>
<BR>
eBuLLieNce.
<HR>
From: <a href="/blend/av.cgi?id=1139">jwb71913</a><BR>
Date: 31 March 2004<P>

Do not wail or beat your breast o Israel, it is only a birthday. Happy Birthday  Jim
<HR>
From: <a href="/blend/av.cgi?id=1450">Lolly Gaggin</a><BR>
Date: 31 March 2004<P>

<a href="/blend/wv.cgi?id=2004.03.30.01.40.16500">Elegy to the Memory of an Unfortunate Lady </a> <BR>
  <BR>
  "Poets themselves must fall, like those they sung, <BR>
Deaf the praised ear, and mute the tuneful tongue.   <BR>
Ev'n he, whose soul now melts in mournful lays,   <BR>
Shall shortly want the gen'rous tear he pays;   <BR>
Then from this closing eyes thy form shall part,   <BR>
And the last pang shall tear thee from his heart;  <BR>
Life's idle business at one gasp be o'er,   <BR>
The Muse forgot, and thou beloved no more!"<BR>
<BR>
Wow.
<HR>